<particleSystem autoStop="-1" >

	<particleStream sequence="sequence" emitRate="6" offset="0,0" offsetType="groupRelative">
		<resource type="image" path="resource/fx/fx_bubble_d" />
		<velocity startX="(-300,-500)" startY="(-25,25)" />
		<acceleration rate="(1,4)" />
		<extForce force="-2.8,0" />
		<position startX="(-32,32)" startY="(0,480)" />
		<scale startScale="(0.7,1)" endScale="(1,1)" constantScale="true" />
		<particleLife lifeTime="(7,9)" />
		<opacity startOp="0.3" endOp="0.9" />
		<jitter axis="Y" amplitude="(0.3,1)" period="(1.5,2.5)" rate="(1.5,2.5)" />
	</particleStream>

</particleSystem>